/**
 * Style for G.A.M. Legal Alliance Phuket
 * 
 * ## Custom Template ##
 *
 */
 
	
/* Error 404
------------------------------- */
	/* Override the default styles */
	body.error404 {
	}
	
		body.error404 #content_holder {
			background: none;
		}
		
			#error404 {
				margin: auto;
				padding: 30px;
				/*border: 1px solid red;*/
			}
			
			#error404 p {
				font-size: 18px;
				margin-left: 50px;
			}
			
			#error404 .searchbox {
				margin-left: 50px;
				margin-top: 10px;
			}
			
			#error404 .search {
				width: 300px;
				border: 1px solid #aaa;
			}
			
			#error404 .search-btn {
				position: relative;
				left: 305px;
			}
			
/* Author
------------------------------- */
	body.author {
	}
	
		.author-detail {
			margin: 10px auto 0 auto;
			padding: 10px;
			background: #fffbe8;
			border: 1px solid #f2edd4;
		}
		
		.author-detail .avatar {
			float: left;
			/*border: 1px solid red;*/
		}
		
		.author-description {
			float: right;
			width: 380px;
			margin-left: 10px;
			/*border: 1px solid red;*/
		}
		
/* Services
------------------------------- */
	.list-box { /* use in In-Services Landing page */ }

		.list-box li {
			margin: 0 0 0 25px;
			padding: 1px;
			list-style: disc;
			border-bottom: 1px dashed #eee;
		}
	
		.list-box li a {
			display: block;
			/*width: 100%;*/
			padding: 12px;
			padding-left: 10px;
			/*border-left: 4px solid #aaa;*/
		}
		
		.list-box li a:hover, .list-box li a:focus {
			/*background: #eee;*/
			cursor: pointer;
		}
		
/* With Billboard
------------------------------- */
	.billboard-bullet {
		position: absolute;
		top: 25px;
		right: 45px;
		width: 267px;
		height: 205px;
		z-index: 99;
		/*border: 1px solid blue;*/
	}
	
		.billboard-bullet ul {
		}
	
		.billboard-bullet ul li {
			padding-left: 40px;
			margin: 15px 0;
			background: transparent url(../images/billboard-bullet.png) no-repeat left center;
		}
		
		.billboard-bullet ul li a {
			font-family: Georgia, "Times New Roman", serif;
			font-size: 24px;
		}
			
			
				
	